Cómo instalar dict-gazetteer2k-zips en Debian Unstable (Sid)